/*************************************/
/*LWB CSS */
/*NAV */
/*************************************/
/*Overall Navigation Rules Start*/

#nav
{
	position: absolute;
	clear: both;
	top: 43px;
	left: 0;
	padding: 0;
	margin: 0;
	width: 806px;
	z-index: 90;
	background: transparent url("../images/nav/nav_bg.gif") no-repeat;
}

#nav ul
{
	padding: 0;
	margin: 0;
	
}

/* all list items */
#nav li 
{
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	display: block;
	height: 32px;
}

#nav li a 
{
	display: block;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	height: 32px;
}

#nav li a span
{
	visibility: hidden;
}

#nav li:hover, #nav li.sfhover, #nav li.active
{
	background-position: 0 -32px;
	text-decoration: none;
}

#nav li:hover a, #nav li.sfhover a
{
	text-decoration: none;
}

/* second-level lists */
#nav li ul 
{
	background: none;
	position: absolute;
	left: -999em; 
	_width: 806px;
	padding-top: 6px;
}

#nav li li
{
	display: inline !important;
	width: auto;
	height: 14px;
	border-left: 1px solid #AAAAB0;
	margin-left: 5px;
	padding-left: 5px;
}

#nav li li a {
	display: inline !important;
	height: auto;
}

#nav li li a:hover
{
	text-decoration: underline;
	/*\*//*/
	 left: 0;
	 /**/
}

#nav li li.first
{
	border: 0;
	margin-left: 12px;
	padding-left: 0;
}

/* lists nested under hovered list items */
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul
{ 
	left: 0;
}

/*Overall Navigation Rules End*/
/*************************************/

/*************************************/
/*Navigation Exception Rules Start*/

#nav li.navli_floor_plans:hover ul, #nav li.navli_gallery:hover ul, #nav li.sfhover ul.navli_gallery
{ /* lists nested under hovered list items */
	left: auto;
	_width: 400px;
}

/*Navigation Exception Rules End*/
/*************************************/

/*************************************/
/*Navigation Rollover Image Rules Start*/

#nav li.navli_the_building
{
	width:90px;
	background-image: url("../images/nav/the-building.gif");
}

#nav li.navli_new_way_to_work
{
	width:100px;
	background-image: url("../images/nav/new-way-to-work.gif");
}

#nav li.navli_green_building
{
	width:88px;
	background-image: url("../images/nav/green-building.gif");
}

#nav li.navli_community
{
	width:72px;
	background-image: url("../images/nav/community.gif");
}

#nav li.navli_gallery
{
	width:50px;
	background-image: url("../images/nav/gallery.gif");
}

#nav li.navli_floor_plans
{
	width:70px;
	background-image: url("../images/nav/floor-plans.gif");
}

#nav li.navli_faqs
{
	width:41px;
	background-image: url("../images/nav/faqs.gif");
}

#nav li.navli_enquiries
{
	width:63px;
	background-image: url("../images/nav/enquiries.gif");
}


/*Navigation Rollover Image Rules End*/
/*************************************/